{
	"Are you sure you want to install an older revision of the software.": "Are you sure you wish to install an older revision of the software.",
	"Installation will take about 10 minutes.  You won't be able to use your phone during that time.": "Installation will take about 10 minutes.  You will not be able to use your phone during that time.",
	"Questions about this update?  Visit ": "Questions about this update?  Visit ",
	"Questions about this update?  Visit palm.com/updates/": "Questions about this update?  Visit palm.com/updates/",
	"Unable to connect.  Try again later.": "Unable to connect.  Try again later.",
	"Update download failed.  Please try again.": "Update download failed.  Please try again.",
	"You can use your phone normally during the download process.  You will be notified when it's done.": "You may use your phone normally during the download process.  We will notify you when it is done.",
	"Your network connection cannot be used.  Try again later.": "Your network connection cannot be used.  Try again later."
}